#wa-compimage-mp6vl3eo5vv92g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mp6vl3eo5vv92g {padding:7px 7px 7px 7px;}
#wa-compsubpage-mp6vl3eo3u3ug8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mp6vl3eo3u3ug8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mp6vl3eo3u3ug8>.wa-container-vspacer {height:0px;}
#wa-comptext-mp6vl3eo60oa9c {background-color:#cdfeff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mp6vl3eo60olf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mp6vl3eo60oa9c {padding:7px 7px 7px 7px;}
#wa-container-mp6vl3eo5k0qbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6vl3eo5k0qbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6vl3eo5k0qbk>.wa-container-vspacer {height:0px;}
#wa-container-mp6vl3eo5k0vow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6vl3eo5k0vow>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6vl3eo5k0vow>.wa-container-vspacer {height:0px;}
#wa-container-mp6vl3eo5k0ydk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mp6vl3eo5k0ydk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mp6vl3eo5k0ydk>.wa-container-vspacer {height:0px;}
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zil6hz3rowds>.wa-item-rowspacer {height:10px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wfk {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wfk>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wm0 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wm0>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0x5c {margin:0px 0px;}
#wa-row-mp6vl3eo4z0x5c>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0y80 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0y80>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z138g {margin:0px 0px;}
#wa-row-mp6vl3eo4z138g>div {padding: 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lx0jet4d7u7phs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lx0jet4d7u7phs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .dropdown-menu > li > a:focus {background-color:#000000;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default {background-color:rgba(248,248,248,0.0392157); border-color:rgba(255,255,255,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand, [id^=wa-compmenu-k7z9rymg774fdc].navbar-nav li a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#ffffff;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k7z9rymg774fdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k7z9rymg774fdc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-k7z9rymg774fdc] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wfk {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wfk>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wm0 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wm0>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0x5c {margin:0px 0px;}
#wa-row-mp6vl3eo4z0x5c>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0y80 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0y80>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z138g {margin:0px 0px;}
#wa-row-mp6vl3eo4z138g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wfk {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wfk>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wm0 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wm0>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0x5c {margin:0px 0px;}
#wa-row-mp6vl3eo4z0x5c>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0y80 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0y80>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z138g {margin:0px 0px;}
#wa-row-mp6vl3eo4z138g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k7z9rh9j7537l4 {margin:0px 0px;}
#wa-row-k7z9rh9j7537l4>div {padding: 0px 0px;}
#wa-row-k9zileul58azbs {margin:0px 0px;}
#wa-row-k9zileul58azbs>div {padding: 0px 0px;}
#wa-row-lx0jet6455wnow {margin:0px 0px;}
#wa-row-lx0jet6455wnow>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wfk {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wfk>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0wm0 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0wm0>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0x5c {margin:0px 0px;}
#wa-row-mp6vl3eo4z0x5c>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z0y80 {margin:0px 0px;}
#wa-row-mp6vl3eo4z0y80>div {padding: 0px 0px;}
#wa-row-mp6vl3eo4z138g {margin:0px 0px;}
#wa-row-mp6vl3eo4z138g>div {padding: 0px 0px;}
}
